/* CSS Document */

*{box-sizing:border-box;}
#contenedor{max-width:960px;z-index:1;overflow:auto;background-color:#DFEFF0;layer-background-color:#DFEFF0;margin:auto;}
.row:after{content:"";clear:both;display:block;font-family:Arial, Helvetica, sans-serif;color:#7D9C9F;background-color:#ECECEC;}
.row:{font-family:Arial, Helvetica, sans-serif;color:#7D9C9F;}
[class*="col-"]{float:left;padding:15px;font-family:Arial, Helvetica, sans-serif;color:#7D9C9F;background-color:#ECECEC;}
html{font-family:Arial, Helvetica, sans-serif;color:#7D9C9F;background-color:#ECECEC;}
.header{background-color:#7D9C9F;color:#DFEFF0;padding:15px;font-family:Arial, Helvetica, sans-serif;}
.menu ul{list-style-type:none;margin:0;padding:0;}
.menu li{padding:8px;margin-bottom:7px;background-color:#DFEFF0;box-shadow:0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);}
.menu li:hover{background-color:#0099cc;}
.footer{ECECEC;color:#DFEFF0;text-align:center;font-size:12px;background-color:#7D9C9F;}
.footer a{float:left;display:block;color:#DFEFF0;text-align:center;text-decoration:none;font-size:14px;font-family:Arial, Helvetica, sans-serif;}
[class*="col-"]{width:100%;}
@media only screen and (min-width:600px){.col-m-1{width:8.33%;}
.col-m-2{width:16.66%;}
.col-m-3{width:25%;}
.col-m-4{width:33.33%;}
.col-m-5{width:41.66%;}
.col-m-6{width:50%;}
.col-m-7{width:58.33%;}
.col-m-8{width:66.66%;}
.col-m-9{width:75%;}
.col-m-10{width:83.33%;}
.col-m-11{width:91.66%;}
.col-m-12{width:100%;}
}
@media only screen and (min-width:768px){.col-1{width:8.33%;}
.col-2{width:16.66%;}
.col-3{width:25%;}
.col-4{width:33.33%;}
.col-5{width:41.66%;}
.col-6{width:50%;}
.col-7{width:58.33%;}
.col-8{width:66.66%;}
.col-9{width:75%;}
.col-10{width:83.33%;}
.col-11{width:91.66%;}
.col-12{width:100%;}
}
.body{margin:0;font-family:Arial, Helvetica, sans-serif;color:#7D9C9F;background-color:#ECECEC;max-width:960px;}
.topnav{overflow:hidden;background-color:#ECECEC;font-family:Arial, Helvetica, sans-serif;color:#669999;position:fixed;top:0;width:100%;}
.topnav a{float:left;display:block;color:#669999;text-align:center;padding:14px 16px;text-decoration:none;font-size:17px;font-family:Arial, Helvetica, sans-serif;}
.topnav a:hover{background-color:#ddd;color:#AD235E;}
.topnav .icon{display:none;}
@media screen and (max-width:600px){.topnav a:not(:first-child){display:none;}
.topnav a.icon{float:right;display:block;}
}
@media screen and (max-width:600px){.topnav.responsive{position:relative;}
.topnav.responsive .icon{position:absolute;right:0;top:0;}
.topnav.responsive a{float:none;display:block;text-align:left;}
}
a:hover{color:#AD235E;}
.p{text-indent:10pt;}
table{border-collapse:collapse;border-spacing:0;width:90%;}
th, td{border:none;text-align:left;}
tr:nth-child(even){background-color:#f2f2f2}